Расширенный

Бюллетень безопасности CESA-2020:3281

Бюллетень безопасности CESA-2020:3281

12 Августа 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libvncserver, libvncserver-devel
Подробности об уязвимости см. в бюллетене безопасности RedHat RHSA-2020-3281
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libvncserver-devel до версии 0.9.9-14.el7_8.1 или выше
libvncserver до версии 0.9.9-14.el7_8.1 или выше
Для устранения уязвимости воспользуйтесь информацией в бюллетене безопасности RedHat RHSA-2020-3281
Ссылки